/* @override 
	http://210.50.51.234:10080/sites/all/themes/adtec/css/mobile.css?lpa0qf
	http://210.50.51.234:10080/sites/all/themes/adtec/css/mobile.css?lpaeqz
	http://210.50.51.234:10080/sites/all/themes/adtec/css/mobile.css?lpagze
	http://210.50.51.234:10080/sites/all/themes/adtec/css/mobile.css?lpfn5c
	http://210.50.51.234:10080/sites/all/themes/adtec/css/mobile.css?lw1fsa
*/

/* This file will hold styles for the mobile version of your website (mobile first). */



#block-nice-menus-1 li {
	display: block;
	clear: both;
}

.field-name-field-brand {
	display: block;
	clear: both;
}

.node-product .field-name-body {
	width: 100%;
}

#section-images {
	min-height: 200px;
}

#slogan {
	clear: both;
	margin-top: 60px;
}

.view-news, .view-resources {
	margin-top: 0;
}

.box-inner {
	margin: 20px 20px 20px;
}


